How to install libgbm1-dbg on Debian 9 (Stretch)